.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9373918c-2b66-c72c-041d-b550ff435d6c {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9373918c-2b66-c72c-041d-b550ff435d6c {
text-shadow: 1px 1px 3px #333;
}.lfr-layout-structure-item-c0266682-d49b-007f-74dd-6c4246065336 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1f47f48-6cd3-5c34-6003-5694b1347652 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e1f47f48-6cd3-5c34-6003-5694b1347652 {
text-shadow: 1px 1px 3px #333;
}.lfr-layout-structure-item-3fe03a13-4c8b-3f23-2f12-6dd1f8282062 {
background-color: var(--brand-color-2) !important;
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-light) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3fe03a13-4c8b-3f23-2f12-6dd1f8282062 p {
padding: 0.5rem 2rem;
}
.lfr-layout-structure-item-3fe03a13-4c8b-3f23-2f12-6dd1f8282062 a {
color: white;
}
.lfr-layout-structure-item-3fe03a13-4c8b-3f23-2f12-6dd1f8282062 a:hover {
color: white;
}.lfr-layout-structure-item-88012809-e0a1-2268-508b-7c34d2017e6e {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88012809-e0a1-2268-508b-7c34d2017e6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 10px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-88012809-e0a1-2268-508b-7c34d2017e6e .small {
vertical-align: super;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-88012809-e0a1-2268-508b-7c34d2017e6e {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-88012809-e0a1-2268-508b-7c34d2017e6e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e1f47f48-6cd3-5c34-6003-5694b1347652 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-88012809-e0a1-2268-508b-7c34d2017e6e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}